INSTALL 492 Bytes
Newer Older
1 2 3 4 5 6 7
Requirements
------------

Subversion development files
~~~~~~~~~~~~~~~~~~~~~~~~~~~~

You need the Subversion libraries, including the development files. This should
8 9
be readily packaged for most platforms. The package name for Debian
and Debian-based distributions such as Ubuntu is ``libsvn-dev``.
10 11 12 13

Python
~~~~~~

14
At least version 2.7 is required.
15 16 17 18 19 20 21 22 23 24

Building
--------

To build, simply run ``make`` or ``./setup.py build``.

Installation
------------

To install, run ``./setup.py install``.